<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22fae46c2e7ef1d4b0a83441ec214f88">
  <dict>
    <!--2024-05-31 14:48:02.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:48:02.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:48:02.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:48:02.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:48:02.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2024-05-31 14:48:02.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:48:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
